Subject: Re: Help: X Windows Problem
From: [email-masked] (Tim Baker)

28 Mar 1998 11:02:53 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Thanks for the multivarious suggestions regarding my problem with X
clients
not talking to the X Server without connecting to my ISP through DUN
first.
And the winner is:
    set DISPLAY=127.0.0.1:0.0

Dial-Up Networking (DUN) still starts up, by now when I hit Cancel the
client finds the server OK, whereas before it would fail.

Thanks,
-- Tim Baker

I wrote:
>> I can't get X clients to talk to the MicroImages X server unless
>> I am actually connected to my ISP. If I am not connected then
>> Dial-Up Networking will start up when I try to launch a client.
>> I have DISPLAY=localhost:0.0.
>>
>> This makes some kind of sense, since DUN is how my computer
>> makes a TCP/IP connection. But I only want to use clients on
>> my Win95 box. Doh!

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".